PMKSCAN(1)

NAME
pmkscan - source scanning tool

SYNOPSIS
pmkscan [-hv] [path]

DESCRIPTION
pmkscan is a tool which scans the sources for registered data (see pmkscan.dat) and create a pmkfile(5) template (named pmkfile.scan) containing the result of the scan.

The options are as follows:

-h  Display usage.

-v  Display the version number.

path is optional as default path is the current working directory.

FILES
pmkfile.scan
    default pmkscan(1) resulting template
pmkscan.dat
    pmkscan(1) database

SEE ALSO
pmk(1), pmkfile(5)

AUTHOR
Damien Couderc.